Patrocinadores

Anuncios Google

cIOS en wii 4.1e

Al instalar el HBC con el bannerboomb,he intentado instalar los cIOS con el tutorial que aparece en la web.Primero haciendo este subtutorial http://wii.scenebeta.com/tutorial/como-instalar-cios-en-la-wii para aplicar después el tutorial normal de instalación de los cIOS.http://wii.scenebeta.com/node/3862 justo cuando donwgradeo IOS15,carga los wads correctamente desde la raiz de la SD,pero cuando llega a STEP 1 y STEP 2,al continuar me da un error.Debo usar otro tutorial?Gracias de antemano.


Anuncios Google

Opciones de visualización de comentarios

Seleccione la forma que prefiera para mostrar los comentarios y haga clic en «Guardar las opciones» para activar los cambios.
Imagen de JAVIenigma

Si tienes la version 4.1 haz

Si tienes la version 4.1 haz este tutorial: http://wii.scenebeta.com/node/3862. El subtutorial que indicas es el instalador del cIOS pero al tener la v4.1 la manera de cargarlo es esta:

Cualquier firmware anterior a 4.2

Requesitos:

Trucha bug restorer 1.0

IOS15-64-v257.wad
IOS15-64-v266.wad
IOS36-64-v3094.wad

si teneis internet en la wii los descargará el programa ,si no necesitáis poner los ios en la raiz de la sd los ios los podeis descargar con el nusdownloader o con el nis downloader (recomiendo el nis downloader por ser mas simple) cargamos el trucha bug restorer con el homebrew channel y seguimos el videotutorialuna vez completado el tutorial podremos instalar cios eligiendo en el instalador del mismo ios36

Instrucciones
  • Selecciona IOS36 y pulsa A. Espera unos segundos y pulsa 1
  • Selecciona Downgrade IOS15 y pulsa A
  • Abre de nuevo el TBR, selecciona IOS15 y pulsa A. Ahora selecciona IOS36 menú, y después Install IOS36 patch
  • Abre de nuevo el TBR, selecciona IOS36 y pulsa A. Ahora selecciona Restore IOS15
  • Carga el instalador del cios 249 v38 REV14 y elige el ios36 para la instalación

SI ESTE TUTO NO TE FUNCIONA: probar este http://wii.scenebeta.com/tutorial/instalar-cios-en-cualquier-wii-con-cboot2 en el que te deja el cIOS ya instalado.

Imagen de Kai-Kun

que error

que error te da?

HOLA yo tengo tu misma

HOLA yo tengo tu misma version 4.1e.pero me lio con el tuto ,ke rev usas? 14,15 o 16,ke wad el ios38-64-v3867 o la del cuadro del nus ios-60-r6174,dime tu instalacion tal vez podamos ayudarnos mutuamente,GRACIAS

Opciones de visualización de comentarios

Seleccione la forma que prefiera para mostrar los comentarios y haga clic en «Guardar las opciones» para activar los cambios.